﻿.row {
    display: flex;
    width: 14rem !important;
}

.thyroid-wrap {
    position: relative;
    padding: 1.7rem 0;
}

.thyroid-wrap .bg-1 {
    position: absolute;
    right: 0;
    top: 8.34rem;
    width: 6.44rem;
    height: 4.73rem;
    background: url('../../img/common/beijing1dfff.png') no-repeat center;
    background-size: 100% 100%;
}


.thyroid-wrap .left .nav-list {
    padding-right: 0.2rem;
    border-right: 1px solid #E5E5E5;
}

.thyroid-wrap .left .nav-list .nav-item a {
    position: relative;
    display: block;
    text-align: right;
    padding-right: 0.1rem;
    color: #7F827F;
    font-size: 0.16rem;
}

.thyroid-wrap .left .nav-list .nav-item a.active {
    color: #47A159;
}

.thyroid-wrap .left .nav-list .nav-item a.active::after {
    background: #47A159;
}

.thyroid-wrap .left .nav-list .nav-item a::after {
    position: absolute;
    content: '';
    right: -0.32rem;
    top: -0.02rem;
    width: 0.23rem;
    height: 0.23rem;
    background: #7F827F;
    transform: rotate(45deg);
}

.thyroid-wrap .left .nav-list .nav-item:not(:first-child) {
    margin-top: 0.54rem;
}

/* right */
.thyroid-wrap .right {
    flex: 1;
    padding-left: 0.82rem;
    box-sizing: border-box;
}

.right .section:not(:first-child) {
    margin-top: 1.7rem;
}

.right .section h1 {
    position: relative;
    color: #343D42;
    font-size: 0.68rem;
    display: table;
}

.right .section h1::after {
    position: absolute;
    content: '';
    left: 0;
    bottom: -0.69rem;
    width: 0.84rem;
    height: 0.33rem;
    background: url('../../img/common/icon-title.png') no-repeat center;
    background-size: 100% 100%;
}

.right .section .content {
    margin-top: 1.5rem;
}

.right .section .summarize-wrap {
    padding: 0.49rem 0;
    border-top: 0.08rem solid #47A159;
    border-bottom: 0.08rem solid #47A159;
}

.right .section .summarize-wrap p {
    font-size: 0.2rem;
    line-height: 0.4rem;
    color: #29312D;
}

.right .section .summarize-wrap p.mark {
    color: #47A159;
}

.right .section .summarize-wrap p:not(:first-child) {
    margin-top: 0.5rem;
}


/*  */
.fk-wrap .subtitle {
    font-size: 0.38rem;
    line-height: 0.65rem;
    color: #393E3C;
}

.fk-wrap .advantage {
    display: flex;
    margin-top: 0.84rem;
}

.fk-wrap .advantage img {
    width: 4.73rem;
    height: 4.36rem;
}

.fk-wrap .advantage .text {
    font-size: 0.22rem;
    color: #343D42;
    line-height: 0.4rem;
    padding-top: 0.92rem;
    padding-left: 1.2rem;
}

.fk-wrap .suitable {
    height: 1.88rem;
    margin-top: 0.86rem;
    padding: 0.5rem 0;
    box-sizing: border-box;
    background: url('../../img/thyroid_cancer/yuamnd.png') no-repeat left center;
    background-size: 1.69rem 1.88rem;
}

.fk-wrap .suitable p:first-child {
    color: #343D42;
    font-size: 0.34rem;
    padding-left: 0.63rem;
}

.fk-wrap .suitable p:last-child {
    padding-left: 1.35rem;
    padding-top: 0.14rem;
    font-size: 0.22rem;
    color: #515151;
}

#loutiNav {
    position: fixed;
    top: 1.4rem;
    left: 0.82rem;
    z-index: 100;
    display: none
}
